/*Styles fuer den Internetauftritt Bankgesellschaft Berlin*/
/*IE 6*/

div.LayerBanking {
	border: 1px solid #afafaf;
	border-top: 1px solid #ffffff;
	background: url(../images/bg_layerbanking_ie.gif) repeat-x top right;
	margin-top: 73px;
	right: 9px;
}
div.LayerBanking div.LayerBankingContent { 
	background: none;
}
div.LayerBanking div.LayerBankingFooter 		{
	display: none;
}
div.Buehne {
	height: auto !important;
}
div.Buehne div#cycle {
	vertical-align:top;
}
div.Buehne div.BuehnentextFeld {
	bottom: 10px;
}
div.Buehne #prevNext div.Next {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/button_next.png',sizingMethod='crop');
}

div.Buehne #prevNext img {
	position: relative;
}

div.Buehne h1 a {
	display: inline-block;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/pfeil_buehnentitel.png',sizingMethod='crop');
}
div.Buehne .dunkel h1 a {
	display: inline-block;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/pfeil_buehnentitel_weiss.png',sizingMethod='crop');
}

div.Buehne div.Buehnentext {
	width: 765px;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg_buehnentext.png',sizingMethod='scale');
}

div.Buehne div.Buehnentext a,
div.Buehne div.Buehnentext a:link,
div.Buehne div.Buehnentext a:active,
div.Buehne div.Buehnentext a:visited {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icon_link_weiss.png',sizingMethod='crop');
	position: relative;
}
.LogoFooter {
	padding: 5px 0px 10px;
}
div.Teaserbox div.Box img {
	position: relative;
}
div#InhaltContainer .BoxLink { background-color: #ffffff; }

div.BoxenContainer .accordion ul li {width: 100% }
div.BoxenContainer .accordion ul li a {width: 175px}

div.Teaserbox .accordion {margin-top: -15px; }
.accordion h3 a:hover,
.accordion h3 a:visited:hover { text-decoration: none; cursor: default; color: #363636 !important; }
.ui-accordion-header a, .accordion h3 a { background-image: url(../images/icon_link_accordion_open.gif) !important; background-position: 2px 6px; background-repeat: no-repeat }

ul.UnsereSeiten li a { background-image: url(../images/icon_link_selected.gif); }
ul.UnsereSeiten ul li a { background-image: none; }

div#InhaltContainer a, a.Sparkasse, a.Extern, a.PDF { display: inline-block; }

.Box.VK p { bottom: 35px; }

div#playbutton {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/flowplayer_play.png',sizingMethod='image');
	cursor: pointer;
}

div#InhaltContainer form div.checkboxblock{margin-left: 150px;}

div.ui-datepicker {
	display: none;
	background-color: #ffffff; border: 1px solid #aaaaaa;
}
.ui-datepicker .ui-datepicker-header { height: 2em }